Bug 175211 - Multicast domain membership doesn't follow bonding failover
Summary: Multicast domain membership doesn't follow bonding failover
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andy Gospodarek
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 168426
TreeView+ depends on / blocked
 
Reported: 2005-12-07 19:45 UTC by Andy Gospodarek
Modified: 2010-10-22 03:46 UTC (History)
8 users (show)

Fixed In Version: RHSA-2006-0144
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 16:53:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Backport of patch (BZ 167630) for RHEL4 that fixes same problem in RHEL3. (2.11 KB, patch)
2005-12-07 19:51 UTC, Andy Gospodarek
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0144 qe-ready SHIPPED_LIVE Moderate: Updated kernel packages available for Red Hat Enterprise Linux 3 Update 7 2006-03-15 05:00:00 UTC

Comment 1 Andy Gospodarek 2005-12-07 19:51:10 UTC
Created attachment 121996 [details]
Backport of patch (BZ 167630) for RHEL4 that fixes same problem in RHEL3.

Comment 13 Ernie Petrides 2006-02-03 03:05:48 UTC
A fix for this problem has just been committed to the RHEL3 U7
patch pool this evening (in kernel version 2.4.21-40.EL).


Comment 17 Red Hat Bugzilla 2006-03-15 16:53:31 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0144.html


Comment 19 Ernie Petrides 2006-05-02 20:29:01 UTC
Unlinking RHEL4 IT 84149 from this RHEL3 bug.


Note You need to log in before you can comment on or make changes to this bug.